"SRGoBack" = "Bakåt";
"SRGoForward" = "Framåt";
"SRReloadPage" = "Uppdatera";
"SRStopLoading" = "Stoppa";
"SRGoHome" = "Startsida";
"SRURL" = "URL";
"SRNewTab" = "Ny flik";
"SRCloseTab" = "Stäng flik";
"SRNewPageDock" = "Ny siddocka";
"SRClosePageDock" = "Stäng siddocka";
"SRNewTabPageDock" = "Ny flik/siddocka";
"SRCloseTabPageDock" = "Stäng flik/siddocka";
"SRBiggerText" = "Större text";
"SRSmallerText" = "Mindre text";
"SRSearch" = "Sök";
"SRSearchBy" = "Sök med %@";
"SRShelf" = "Hylla";
"SRFullScreen" = "Helskärm";
"SRPrintPage" = "Skriv ut sida";
"SRSourceWindow" = "Källkodsfönster";
"SRAddBookmark" = "Lägg till bokmärke";
"SRBookmarkPanel" = "Bokmärke";
"SRHistoryPanel" = "Historik";
"SRPageInfoPanel" = "Sidinfo";
"SRFindPanel" = "Sök";
"SRDownloadPanel" = "Ladda ner";
"SRRSSPanel" = "RSS";
